#############################################################################
#
# Makefile for building ZAF 5 AttrTests with Metrowerks MPW compilers
#
#############################################################################

AppCreator = 'ZTst'

PPC ÄÄ BignumPPC ButtonPPC ComboBoxPPC DatePPC DisplayPPC FStringPPC ¶
	GeometryPPC GroupPPC HListPPC IconPPC IntegerPPC NotebookPPC ¶
	ProgressBarPPC PromptPPC RealPPC ScrollBarPPC ScrollWindowPPC SpinPPC ¶
	StatusBarPPC StringPPC TextPPC TimePPC ToolBarPPC TreePPC TreeItemPPC ¶
	UTimePPC VListPPC

68K ÄÄ Bignum68K Button68K ComboBox68K Date68K Display68K FString68K ¶
	Geometry68K Group68K HList68K Icon68K Integer68K Notebook68K ¶
	ProgressBar68K Prompt68K Real68K ScrollBar68K ScrollWindow68K Spin68K ¶
	StatusBar68K String68K Text68K Time68K ToolBar68K Tree68K TreeItem68K ¶
	UTime68K VList68K

Clean ÄÄ
	::Bin:ZafClean
	Delete -i BignumPPC ButtonPPC ComboBoxPPC DatePPC DisplayPPC FStringPPC ¶
		GeometryPPC GroupPPC HListPPC IconPPC IntegerPPC NotebookPPC ¶
		ProgressBarPPC PromptPPC RealPPC ScrollBarPPC ScrollWindowPPC SpinPPC ¶
		StatusBarPPC StringPPC TextPPC TimePPC ToolBarPPC TreePPC TreeItemPPC ¶
		UTimePPC VListPPC
	Delete -i Bignum68K Button68K ComboBox68K Date68K Display68K FString68K ¶
		Geometry68K Group68K HList68K Icon68K Integer68K Notebook68K ¶
		ProgressBar68K Prompt68K Real68K ScrollBar68K ScrollWindow68K Spin68K ¶
		StatusBar68K String68K Text68K Time68K ToolBar68K Tree68K TreeItem68K ¶
		UTime68K VList68K

CfzIncludes = ::Cf_Zaf:Include:
ZafIncludes = ::Include:
Includes = -i : -i- -i {ZafIncludes},{CfzIncludes},{MWCIncludes}
ZafLibraries = ::Library:Metrowerks:
Sym = #-sym full

PPCCPlus = MWCPPC
PPCCPlusOptions = {Includes} -bool on -Cpp_exceptions off -dialect cplus ¶
		-nomapcr -opt off -rostr -RTTI on {Sym} -prefix 'Z_Win_PPC++'
PPCLinkOptions = -c {AppCreator} {Sym} -dead initcode -o {Targ} ¶
		-sizemax 2048 -sizemin 2048 -t 'APPL' ¶
		-sizeflags suspendevents,canbackground,multifinderaware,childdiedevents,32bitclean,highlevelevents,remoteevents
PPCLinkLibraries = -weakimport "{SharedLibraries}DragLib" ¶
		-weakimport "{SharedLibraries}GXPrintingLib" ¶
		-weakimport "{SharedLibraries}QuickDrawGXLib" ¶
		"{SharedLibraries}InterfaceLib" ¶
		"{SharedLibraries}MathLib" ¶
		"{MWPPCLibraries}MSL C.PPC.Lib" ¶
		"{MWPPCLibraries}MSL C++.PPC.Lib" ¶
		"{MWPPCLibraries}MSL RuntimePPC.Lib" ¶
		"{MWPPCLibraries}MSL SIOUX.PPC.Lib" ¶
		"{ZafLibraries}ZafMacPPC.lib" ¶
		"{ZafLibraries}ZafMacPPCp.lib"
PPCChartLibrary = "{ZafLibraries}CfzMacPPC.lib"

CPlus = MWC68K
CPlusOptions = {Includes} -b -bool on -Cpp_exceptions off -dialect cplus ¶
		-model far -nomapcr -opt off -RTTI on {Sym} -prefix 'Z_Win_68K++'
68KLinkOptions = -c {AppCreator} {Sym} -dead initcode -model far -o {Targ} ¶
		-sizemax 2048 -sizemin 2048 -t 'APPL' ¶
		-sizeflags suspendevents,canbackground,multifinderaware,childdiedevents,32bitclean,highlevelevents,remoteevents
68KLinkLibraries = "{MW68KLibraries}MacOS.lib" ¶
		"{MW68KLibraries}MathLib68K Fa(4i_8d).Lib" ¶
		"{MW68KLibraries}MSL C.68K Fa(4i_8d).Lib" ¶
		"{MW68KLibraries}MSL C++.68K Fa(4i_8d).Lib" ¶
		"{MW68KLibraries}MSL Runtime68K.Lib" ¶
		"{MW68KLibraries}MSL SIOUX.68K.Lib" ¶
		"{ZafLibraries}ZafMac68K.lib" ¶
		"{ZafLibraries}ZafMac68Kp.lib"
68KChartLibrary = "{ZafLibraries}CfzMac68K.lib"

BignumObjectsPPC = ¶
		bnum.cpp.x ¶
		maintest.cpp.x ¶
		format.cpp.x

BignumObjects68K = ¶
		bnum.cpp.o ¶
		maintest.cpp.o ¶
		format.cpp.o

BignumPPC ÄÄ {BignumObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{BignumObjectsPPC}

Bignum68K ÄÄ {BignumObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{BignumObjects68K}

ButtonObjectsPPC = ¶
		button.cpp.x ¶
		maintest.cpp.x

ButtonObjects68K = ¶
		button.cpp.o ¶
		maintest.cpp.o

ButtonPPC ÄÄ {ButtonObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{ButtonObjectsPPC}

Button68K ÄÄ {ButtonObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{ButtonObjects68K}

ChartObjectsPPC = ¶
		chart.cpp.x ¶
		maintest.cpp.x

ChartObjects68K = ¶
		chart.cpp.o ¶
		maintest.cpp.o

ChartPPC ÄÄ {ChartObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{PPCChartLibrary} ¶
		{ChartObjectsPPC}

Chart68K ÄÄ {ChartObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{68KChartLibrary} ¶
		{ChartObjects68K}

ComboBoxObjectsPPC = ¶
		combo.cpp.x ¶
		maintest.cpp.x

ComboBoxObjects68K = ¶
		combo.cpp.o ¶
		maintest.cpp.o

ComboBoxPPC ÄÄ {ComboBoxObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{ComboBoxObjectsPPC}

ComboBox68K ÄÄ {ComboBoxObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{ComboBoxObjects68K}

DateObjectsPPC = ¶
		date.cpp.x ¶
		maintest.cpp.x ¶
		format.cpp.x

DateObjects68K = ¶
		date.cpp.o ¶
		maintest.cpp.o ¶
		format.cpp.o

DatePPC ÄÄ {DateObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{DateObjectsPPC}

Date68K ÄÄ {DateObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{DateObjects68K}

DisplayObjectsPPC = ¶
		display.cpp.x

DisplayObjects68K = ¶
		display.cpp.o

DisplayPPC ÄÄ {DisplayObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{DisplayObjectsPPC}

Display68K ÄÄ {DisplayObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{DisplayObjects68K}

FStringObjectsPPC = ¶
		fstr.cpp.x ¶
		maintest.cpp.x

FStringObjects68K = ¶
		fstr.cpp.o ¶
		maintest.cpp.o

FStringPPC ÄÄ {FStringObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{FStringObjectsPPC}

FString68K ÄÄ {FStringObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{FStringObjects68K}

GeometryObjectsPPC = ¶
		gmgmt.cpp.x

GeometryObjects68K = ¶
		gmgmt.cpp.o

GeometryPPC ÄÄ {GeometryObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{GeometryObjectsPPC}

Geometry68K ÄÄ {GeometryObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{GeometryObjects68K}

GroupObjectsPPC = ¶
		group.cpp.x ¶
		maintest.cpp.x

GroupObjects68K = ¶
		group.cpp.o ¶
		maintest.cpp.o

GroupPPC ÄÄ {GroupObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{GroupObjectsPPC}

Group68K ÄÄ {GroupObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{GroupObjects68K}

HListObjectsPPC = ¶
		hlist.cpp.x ¶
		maintest.cpp.x

HListObjects68K = ¶
		hlist.cpp.o ¶
		maintest.cpp.o

HListPPC ÄÄ {HListObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{HListObjectsPPC}

HList68K ÄÄ {HListObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{HListObjects68K}

IconObjectsPPC = ¶
		icon.cpp.x ¶
		maintest.cpp.x

IconObjects68K = ¶
		icon.cpp.o ¶
		maintest.cpp.o

IconPPC ÄÄ {IconObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{IconObjectsPPC}

Icon68K ÄÄ {IconObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{IconObjects68K}

IntegerObjectsPPC = ¶
		integer.cpp.x ¶
		maintest.cpp.x ¶
		format.cpp.x

IntegerObjects68K = ¶
		integer.cpp.o ¶
		maintest.cpp.o ¶
		format.cpp.o

IntegerPPC ÄÄ {IntegerObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{IntegerObjectsPPC}

Integer68K ÄÄ {IntegerObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{IntegerObjects68K}

NotebookObjectsPPC = ¶
		ntbk.cpp.x ¶
		maintest.cpp.x

NotebookObjects68K = ¶
		ntbk.cpp.o ¶
		maintest.cpp.o

NotebookPPC ÄÄ {NotebookObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{NotebookObjectsPPC}

Notebook68K ÄÄ {NotebookObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{NotebookObjects68K}

ProgressBarObjectsPPC = ¶
		prgrs.cpp.x ¶
		maintest.cpp.x

ProgressBarObjects68K = ¶
		prgrs.cpp.o ¶
		maintest.cpp.o

ProgressBarPPC ÄÄ {ProgressBarObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{ProgressBarObjectsPPC}

ProgressBar68K ÄÄ {ProgressBarObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{ProgressBarObjects68K}

PromptObjectsPPC = ¶
		prompt.cpp.x ¶
		maintest.cpp.x

PromptObjects68K = ¶
		prompt.cpp.o ¶
		maintest.cpp.o

PromptPPC ÄÄ {PromptObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{PromptObjectsPPC}

Prompt68K ÄÄ {PromptObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{PromptObjects68K}

RealObjectsPPC = ¶
		real.cpp.x ¶
		maintest.cpp.x ¶
		format.cpp.x

RealObjects68K = ¶
		real.cpp.o ¶
		maintest.cpp.o ¶
		format.cpp.o

RealPPC ÄÄ {RealObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{RealObjectsPPC}

Real68K ÄÄ {RealObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{RealObjects68K}

ScrollBarObjectsPPC = ¶
		scroll.cpp.x ¶
		maintest.cpp.x

ScrollBarObjects68K = ¶
		scroll.cpp.o ¶
		maintest.cpp.o

ScrollBarPPC ÄÄ {ScrollBarObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{ScrollBarObjectsPPC}

ScrollBar68K ÄÄ {ScrollBarObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{ScrollBarObjects68K}

ScrollWindowObjectsPPC = ¶
		sclwin.cpp.x

ScrollWindowObjects68K = ¶
		sclwin.cpp.o

ScrollWindowPPC ÄÄ {ScrollWindowObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{ScrollWindowObjectsPPC}

ScrollWindow68K ÄÄ {ScrollWindowObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{ScrollWindowObjects68K}

SpinObjectsPPC = ¶
		spin.cpp.x ¶
		maintest.cpp.x

SpinObjects68K = ¶
		spin.cpp.o ¶
		maintest.cpp.o

SpinPPC ÄÄ {SpinObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{SpinObjectsPPC}

Spin68K ÄÄ {SpinObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{SpinObjects68K}

StatusBarObjectsPPC = ¶
		status.cpp.x ¶
		maintest.cpp.x

StatusBarObjects68K = ¶
		status.cpp.o ¶
		maintest.cpp.o

StatusBarPPC ÄÄ {StatusBarObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{StatusBarObjectsPPC}

StatusBar68K ÄÄ {StatusBarObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{StatusBarObjects68K}

StringObjectsPPC = ¶
		string.cpp.x ¶
		maintest.cpp.x

StringObjects68K = ¶
		string.cpp.o ¶
		maintest.cpp.o

StringPPC ÄÄ {StringObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{StringObjectsPPC}

String68K ÄÄ {StringObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{StringObjects68K}

TableObjectsPPC = ¶
		table.cpp.x ¶
		maintest.cpp.x

TableObjects68K = ¶
		table.cpp.o ¶
		maintest.cpp.o

TablePPC ÄÄ {TableObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{TableObjectsPPC}

Table68K ÄÄ {TableObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{TableObjects68K}

TextObjectsPPC = ¶
		text.cpp.x ¶
		maintest.cpp.x

TextObjects68K = ¶
		text.cpp.o ¶
		maintest.cpp.o

TextPPC ÄÄ {TextObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{TextObjectsPPC}

Text68K ÄÄ {TextObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{TextObjects68K}

TimeObjectsPPC = ¶
		time.cpp.x ¶
		maintest.cpp.x ¶
		format.cpp.x

TimeObjects68K = ¶
		time.cpp.o ¶
		maintest.cpp.o ¶
		format.cpp.o

TimePPC ÄÄ {TimeObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{TimeObjectsPPC}

Time68K ÄÄ {TimeObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{TimeObjects68K}

ToolBarObjectsPPC = ¶
		tbar.cpp.x ¶
		maintest.cpp.x

ToolBarObjects68K = ¶
		tbar.cpp.o ¶
		maintest.cpp.o

ToolBarPPC ÄÄ {ToolBarObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{ToolBarObjectsPPC}

ToolBar68K ÄÄ {ToolBarObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{ToolBarObjects68K}

TreeObjectsPPC = ¶
		tree.cpp.x ¶
		maintest.cpp.x

TreeObjects68K = ¶
		tree.cpp.o ¶
		maintest.cpp.o

TreePPC ÄÄ {TreeObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{TreeObjectsPPC}

Tree68K ÄÄ {TreeObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{TreeObjects68K}

TreeItemObjectsPPC = ¶
		tritm.cpp.x ¶
		maintest.cpp.x

TreeItemObjects68K = ¶
		tritm.cpp.o ¶
		maintest.cpp.o

TreeItemPPC ÄÄ {TreeItemObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{TreeItemObjectsPPC}

TreeItem68K ÄÄ {TreeItemObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{TreeItemObjects68K}

UTimeObjectsPPC = ¶
		utime.cpp.x ¶
		maintest.cpp.x ¶
		format.cpp.x

UTimeObjects68K = ¶
		utime.cpp.o ¶
		maintest.cpp.o ¶
		format.cpp.o

UTimePPC ÄÄ {UTimeObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{UTimeObjectsPPC}

UTime68K ÄÄ {UTimeObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{UTimeObjects68K}

VListObjectsPPC = ¶
		vlist.cpp.x ¶
		maintest.cpp.x

VListObjects68K = ¶
		vlist.cpp.o ¶
		maintest.cpp.o

VListPPC ÄÄ {VListObjectsPPC}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLinkPPC ¶
		{PPCLinkOptions} ¶
		{PPCLinkLibraries} ¶
		{VListObjectsPPC}

VList68K ÄÄ {VListObjects68K}
	Duplicate -y "{ZafLibraries}ZafMac.rsrc" {Targ}
	MWLink68K ¶
		{68KLinkOptions} ¶
		{68KLinkLibraries} ¶
		{VListObjects68K}
